@font-face {
    font-display: swap;
    font-family: ob;
    src: url(../webfonts/ttf/Oduda-Bold-Demo.otf);
}

@font-face {
     font-style:  normal;
     font-weight:  normal;
      font-display: swap;
     font-family: pm;
    src: url(../webfonts/Poppins/Poppins-Medium.ttf);
}
 @font-face {
    font-style:  normal;
     font-weight:  normal;
       font-display: swap;
     font-family: pl;
    src: url(../webfonts/Poppins/Poppins-Regular.ttf);
}